admin_international_translation_overview:
    path:     /translations
    methods:  [GET]
    defaults:
        _controller: PrestaShopBundle:Admin/Translations:overview

admin_international_translations_list:
    path: /translations/list
    methods:  [GET, POST]
    defaults:
        _controller: PrestaShopBundle:Admin/Translations:list
        _legacy_controller: AdminTranslations
    requirements:
        locale: \w+

admin_international_translations_module:
    path: /translations/module
    methods:  [GET, POST]
    defaults:
        _controller: PrestaShopBundle:Admin/Translations:module
    requirements:
        locale: \w+

admin_international_translations_export_theme:
    path: /translations/export
    methods:  [POST]
    defaults:
        _controller: PrestaShopBundle:Admin/Translations:exportTheme
        _legacy_controller: AdminTranslations
